Cacti 'rra_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 40149
Class: Input Validation Error
CVE: CVE-2010-2092
Remote: Yes
Local: No
Published: May 13 2010 12:00AM
Updated: Apr 13 2015 09:29PM
Credit: Stefan Esser
Vulnerable: Redhat HPC Solution EL5 5
Planet Technology WSW-2401 0.8.6 h
Planet Technology WSW-2401 0.8.6 g
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Gentoo Linux
Debian Linux 5.0 sparc
Debian Linux 5.0 s/390
Debian Linux 5.0 powerpc
Debian Linux 5.0 mipsel
Debian Linux 5.0 mips
Debian Linux 5.0 m68k
Debian Linux 5.0 ia-64
Debian Linux 5.0 ia-32
Debian Linux 5.0 hppa
Debian Linux 5.0 armel
Debian Linux 5.0 arm
Debian Linux 5.0 amd64
Debian Linux 5.0 alpha
Debian Linux 5.0
Cacti Cacti 0.8.7
Cacti Cacti 0.8.6 f
Cacti Cacti 0.8.6 c
Cacti Cacti 0.8.5 a
Cacti Cacti 0.8.5
Cacti Cacti 0.8.4
Cacti Cacti 0.8.3 a
Cacti Cacti 0.8.3
Cacti Cacti 0.8.2 a
Cacti Cacti 0.8.2
Cacti Cacti 0.8.1
Cacti Cacti 0.8
Cacti Cacti 0.8.7f
Cacti Cacti 0.8.7e
Cacti Cacti 0.8.7d
Cacti Cacti 0.8.7c
Cacti Cacti 0.8.7b
Cacti Cacti 0.8.7a
Cacti Cacti 0.8.6k
Cacti Cacti 0.8.6j
Cacti Cacti 0.8.6i
Not Vulnerable: Cacti Cacti 0.8.7g


 

Privacy Statement
Copyright 2010, SecurityFocus